blacsky33

[1.4.1] Monkey Business Inc.( classicparts+octolander+retroparts)

Recommended Posts

jhBTCyU.gif

wip rework adaptator volt module (bottom view).

Edited by blacsky33

Share this post


Link to post
Share on other sites

HznWpRl.png

rcs manoeuvre module

 

On 5/9/2016 at 6:33 AM, SirusKing said:

Is this RO compatible?

no but yu can edit .cfg or use my ispeditor mod ( carful use it inside the MBI folder)

Edited by blacsky33

Share this post


Link to post
Share on other sites
2 hours ago, davidy12 said:

@blacsky33: Are you going to update the LK lander when Beale releases the new version?

why it doesn't work? what will be different? 

Share this post


Link to post
Share on other sites
3 hours ago, blacsky33 said:

why it doesn't work? what will be different? 

It's smaller (.9375) AND Look at where the nodes are positioned.

Share this post


Link to post
Share on other sites

For some reason the little hab below the command pod makes me picture a sleeper cab on an 18 wheeler.

Share this post


Link to post
Share on other sites

all fuel tank are compatible with interstellar fuel switch , use it. if it's not solving the problem, can u be more specific on which tank or all of them ? plz.

Share this post


Link to post
Share on other sites

I was not using interstellar fuel switch, is it needed? Also yes all the tanks had no fuel.

Edited by SpaceBadger007

Share this post


Link to post
Share on other sites

This little MM patch makes the inline comm module compatible with RemoteTech2 (5mm omni):

@PART[comm_module001]:NEEDS[RemoteTech]
{

	!MODULE[ModuleDataTransmitter] 
	{

	}

	%TechRequired = flightControl
	%MODULE[ModuleRTAntenna]
	{
		%IsRTActive = true
		%Mode0OmniRange = 0
		%Mode1OmniRange = 5000000
		%EnergyCost = 0.26
		
		%TRANSMITTER 
		{
			%PacketInterval = 0.3
			%PacketSize = 2
			%PacketResourceCost = 15.0
		}
	}
	
	%MODULE[ModuleSPUPassive] 
	{

	}
}

 

Share this post


Link to post
Share on other sites

i cannot seem to be able to download the octo lander parts from dropbox, all that happens is when i click open is file not supported.   

Share this post


Link to post
Share on other sites

@blacsky33 You make some amazing looking parts! Well done!

---

On 6/14/2016 at 11:28 PM, SpaceBadger007 said:

i cannot seem to be able to download the octo lander parts from dropbox, all that happens is when i click open is file not supported.   

It's a .rar not the usual .zip. Try 7zip or something similar (a dedicated archive program). The link is fine and the file works (I just checked both).

Share this post


Link to post
Share on other sites

Are the mods 1.1.3 compatible? on ckan is says 1.1.2. Also i dont think that ckan version has all your sub mods as i cant find the octo lander nor the retro parts

Share this post


Link to post
Share on other sites

Hi, i have a problem downloading the octo-lander. It gets downloaded as a RAR and i need to use a special tool that comes with it that i have no idea how to use. Help?

Share this post


Link to post
Share on other sites
22 minutes ago, LordOfMinecraft99 said:

Hi, i have a problem downloading the octo-lander. It gets downloaded as a RAR and i need to use a special tool that comes with it that i have no idea how to use. Help?

use winrar

Share this post


Link to post
Share on other sites
This thread is quite old. Please consider starting a new thread rather than reviving this one.

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.